AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
SetVarAction Class
SetVarAction Constructor
SetVarAction Constructor
SetVarAction Constructor (String, String)
SetVarAction Constructor (String, String, String)

| SetVarAction Constructor (String, String, String)

Creates a new SetVarAction that sets the given channel variable of the given channel to a new value.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetVarAction(
    	string channel,
    	string variable,
    	string value
    )

    Public Sub New (
    	channel As String,
    	variable As String,
    	value As String
    )

    public:
    SetVarAction(
    	String^ channel,
    	String^ variable,
    	String^ value
    )

    new :
            channel : string *
            variable : string *
            value : string -> SetVarAction

#### Parameters

channel
  Type: System
  String
  the name of the channel to set the variable on
variable
  Type: System
  String
  the name of the channel variable
value
  Type: System
  String
  the new value

See Also

#### Reference

SetVarAction Class
SetVarAction Overload
AsterNET.Manager.Action Namespace